注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

snoopyxdy的博客

https://github.com/DoubleSpout

 
 
 

日志

 
 

关于openresty无法编译nginx-sticky-module问题  

2016-10-01 08:31:23|  分类: lua |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
最近升级了openresty到 openresty/1.11.2.1,发现以前一直使用的 nginx-sticky-module 无法编译通过了,于是github上找了一翻,找了一个最近update过的 nginx-sticky-module ,最终编译通过,亲测可用。

可以编译通过的nginx-sticky-module的github地址是:

希望能帮助到采坑的朋友们
  评论这张
 
阅读(105)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016